import java.rmi.RemoteException;
import javax.ejb.*;

public interface Product extends EJBObject
{
	public int getId() throws RemoteException;

	public String getName() throws RemoteException;

	public void setName(String value) throws RemoteException;

	public String getDescription() throws RemoteException;

	public void setDescription(String value) throws RemoteException;

	public float getPrice() throws RemoteException;

	public void setPrice(float value) throws RemoteException;
}
